name = "Mouse Tweaks"
filename = "MouseTweaks-fabric-mc1.18-2.16.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/aC3cM3Vq/versions/1.18-2.16-fabric/MouseTweaks-fabric-mc1.18-2.16.jar"
hash-format = "sha1"
hash = "c7ad8f8a58439661407b8eba1068c306ec42fbf3"

[update]
[update.modrinth]
mod-id = "aC3cM3Vq"
version = "EGSuwm1J"
